@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/Source Sans Pro V2.woff');
}
@font-face {
  font-family: 'SourceSansPro-Light';
  src: url('../fonts/Source Sans Pro Light V2.woff');
}
@font-face {
  font-family: 'SourceSansPro-Black';
  src: url('../fonts/Source Sans Pro Black V2.woff');
}
p {
  margin: 0;
  font: 16px/1 'SourceSansPro', 'Microsoft YaHei';
  letter-spacing: 0.4px;
  text-align: left;
  color: #5c5c5c;
}
a:hover,
a:focus {
  text-decoration: none;
}
strong {
  font-family: 'SourceSansPro-Black', 'Microsoft YaHei';
}
img {
  max-width: 100%;
  height: auto;
}
.container {
  -webkit-transition: width .3s ease;
  transition: width .3s ease;
}
/* disable auto fill background color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 5000s ease-in-out 0s;
}
/* general page */
.page-template-page-general .top-banner-wrap {
  position: relative;
}
.page-template-page-general .top-banner-wrap .banner-text-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 480px) {
  .page-template-page-general .top-banner-wrap .banner-text-wrap {
    left: 0;
    transform: translate(0, -50%);
  }
}
.page-template-page-general .top-banner-wrap .banner-text-wrap .banner-title {
  font-family: 'SourceSansPro-Light';
  font-size: 36px;
  font-weight: 300;
  color: #ffffff;
  padding-bottom: 32px;
  text-align: center;
  letter-spacing: 0.9px;
  line-height: 1.2;
}
.page-template-page-general .top-banner-wrap .top-banner {
  height: 550px;
}
@media (max-width: 480px) {
  .page-template-page-general .top-banner-wrap .top-banner {
    height: 250px;
  }
}
.page-template-page-general .p-title {
  font-size: 26px;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: 0.6px;
  text-align: left;
  color: #003e51;
  font-family: 'SourceSansPro-Light';
}
.page-template-page-general .single-content:first-child {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media (max-width: 480px) {
  .page-template-page-general .single-content:first-child {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.page-template-page-general .single-title {
  font-family: 'SourceSansPro-Light';
  font-size: 36px;
  font-weight: 300;
  line-height: 1.2;
  letter-spacing: 0.9px;
  text-align: center;
  color: #000000;
}
.page-template-page-general .p-content-wrap {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.44;
  letter-spacing: 0.8px;
  text-align: left;
  color: #5c5c5c;
  padding-bottom: 20px;
  padding-top: 25px;
  font-family: 'SourceSansPro-Light';
}
.page-template-page-general .p-content-wrap .sub-cont {
  font-size: 16px;
  font-family: 'SourceSansPro-Light';
}
.page-template-page-general .p-content-wrap .li-title {
  padding-left: 10px;
  padding-bottom: 10px;
}
.page-template-page-general .p-content-wrap .ul-title0 {
  padding-left: 20px;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: 0.6px;
  text-align: left;
  color: #003e51;
  font-family: 'SourceSansPro-Black';
}
.page-template-page-general .p-content-wrap .ul-title1 {
  padding-left: 25px;
}
.page-template-page-general .p-content-wrap .ul-title2 {
  padding-left: 25px;
}
.page-template-page-general .p-content-wrap .li-content0 {
  font-size: 16px;
  font-family: 'SourceSansPro-Light';
  padding-left: 10px;
}
.page-template-page-general .p-content-wrap .li-content1 {
  font-size: 16px;
  font-family: 'SourceSansPro-Light';
  padding-left: 10px;
  list-style-type: lower-alpha;
}
.page-template-page-general .p-content-wrap .li-content2 {
  font-size: 16px;
  font-family: 'SourceSansPro-Light';
  padding-left: 10px;
  list-style-type: lower-roman;
}
.page-template-page-general .p-content {
  padding-bottom: 20px;
}
.page-template-page-general .bold-font {
  font-family: 'SourceSansPro-Black';
}
/* careers */
.page-template-page-careers .top-banner-wrap {
  position: relative;
}
.page-template-page-careers .top-banner-wrap #blogCanvas {
  width: 100%;
  height: 350px;
}
.page-template-page-careers .top-banner-wrap .banner-text-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 480px) {
  .page-template-page-careers .top-banner-wrap .banner-text-wrap {
    left: 0;
    transform: translate(0, -50%);
  }
}
.page-template-page-careers .top-banner-wrap .banner-text-wrap .banner-title {
  font-family: 'SourceSansPro-Light';
  font-size: 36px;
  font-weight: 300;
  color: #ffffff;
  padding-bottom: 32px;
  text-align: center;
  letter-spacing: 0.9px;
  line-height: 1.2;
}
.page-template-page-careers .top-banner-wrap .banner-text-wrap .banner-content {
  font-family: 'SourceSansPro-Light';
  width: 540px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.44;
  letter-spacing: 0.8px;
  text-align: center;
  color: #ffffff;
}
@media (max-width: 576px) {
  .page-template-page-careers .top-banner-wrap .banner-text-wrap .banner-content {
    width: 480px;
  }
}
@media (max-width: 480px) {
  .page-template-page-careers .top-banner-wrap .banner-text-wrap .banner-content {
    width: auto;
  }
}
@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
  }
  40% {
    -webkit-transform: translateY(-10px) rotate(45deg);
    -ms-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
  60% {
    -webkit-transform: translateY(-5px) rotate(45deg);
    -ms-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg);
  }
}
.page-template-page-careers .top-banner-wrap .banner-arrow-wrap {
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translate(-50%, -90%);
}
.page-template-page-careers .top-banner-wrap .banner-arrow-wrap:hover {
  cursor: pointer;
}
.page-template-page-careers .top-banner-wrap .banner-arrow-wrap:hover .banner-down-arrow-first {
  animation-name: bounce;
  -moz-animation-name: bounce;
}
.page-template-page-careers .top-banner-wrap .banner-arrow-wrap .banner-down-arrow-first {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}
.page-template-page-careers .top-banner-wrap .banner-arrow-wrap .banner-down-arrow {
  color: white;
  height: 40px;
  width: 40px;
  border-radius: 50px;
  border: 1px solid white;
  line-height: 40px;
  text-align: center;
  display: none;
}
.page-template-page-careers .top-banner-wrap .top-banner {
  height: 550px;
}
@media (max-width: 480px) {
  .page-template-page-careers .top-banner-wrap .top-banner {
    height: 350px;
  }
}
.page-template-page-careers #careers-main-section {
  padding-top: 80px;
  padding-bottom: 60px;
}
.page-template-page-careers #careers-main-section .position-title {
  font-family: 'SourceSansPro-Light';
  font-size: 30px;
  font-weight: 300;
  line-height: 1.0;
  text-align: left;
  color: #003e51;
  padding-bottom: 20px;
}
.page-template-page-careers #careers-main-section .position-hr {
  height: 1px;
  background-color: #003e51;
}
.page-template-page-careers #careers-main-section .position-responsibility-label,
.page-template-page-careers #careers-main-section .position-requirements-label {
  font-family: 'SourceSansPro-Light';
  font-size: 22px;
  line-height: 0.73;
  text-align: left;
  color: #003e51;
  padding-top: 40px;
}
.page-template-page-careers #careers-main-section .position-responsibility ul,
.page-template-page-careers #careers-main-section .position-requirements ul {
  font-size: 16px;
  line-height: 1.62;
  text-align: left;
  padding-top: 20px;
  padding-left: 20px;
  font-family: 'SourceSansPro-Light';
  font-weight: 300;
}
.page-template-page-careers #careers-main-section .position-responsibility ul li,
.page-template-page-careers #careers-main-section .position-requirements ul li {
  color: #202020;
  padding-bottom: 10px;
}
.page-template-page-careers #careers-main-section .position-responsibility ul li span,
.page-template-page-careers #careers-main-section .position-requirements ul li span {
  color: #202020;
}
.page-template-page-careers #careers-main-section .position-button {
  width: 170px;
  height: 40px;
  background-color: #00a7e0;
  color: white;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  font-family: 'SourceSansPro-Light';
  margin-top: 20px;
  margin-bottom: 60px;
  cursor: pointer;
}
.page-template-page-careers .modal-table {
  display: table;
  height: 100%;
  width: 100%;
}
.page-template-page-careers .modal-table-cell {
  display: table-cell;
  vertical-align: middle;
}
.page-template-page-careers .modal-content .pop-header-wrapper #close {
  cursor: pointer;
  float: right;
}
.page-template-page-careers .modal-content .pop-header-wrapper .pop-title {
  font-size: 30px;
  font-weight: 300;
  line-height: 1.0;
  text-align: center;
  color: #003d50;
  display: inherit;
  padding: 40px 0;
}
.page-template-page-careers .modal-content .pop-header-wrapper .pop-close-icon {
  width: 23px;
}
.page-template-page-careers .modal-content .wpcf7 {
  margin: 0 auto;
  padding: 0;
  width: 80%;
}
@media (max-width: 480px) {
  .page-template-page-careers .modal-content .wpcf7 {
    width: auto;
  }
}
.page-template-page-careers .modal-content select {
  width: 100%;
  height: 40px;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.5px;
  text-align: left;
  color: #003e51;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(../images/newgen-arrow-down.png) 98% center no-repeat;
}
.page-template-page-careers .modal-content select:hover {
  border-color: #00a7e0;
}
.page-template-page-careers .modal-content .career-submit {
  float: right;
  width: 150px;
  height: 40px;
  background: none;
  border: 0;
}
.page-template-page-careers .modal-content .more-padding {
  padding-bottom: 25px;
}
.page-template-page-careers .modal-content .label-text {
  font-family: 'SourceSansPro-Light';
  color: #202020;
  font-weight: normal;
  margin-bottom: 15px;
  font-size: 16px;
}
.page-template-page-careers .modal-content span.red-star {
  color: #d61313;
}
.page-template-page-careers .modal-content .up-hint {
  font-family: 'SourceSansPro-Light';
  font-size: 13px;
  line-height: 1.23;
  text-align: left;
  color: #b0b0b0;
}
.page-template-page-careers .modal-content .pop-hr {
  border-top: 1px solid #dcdcdc;
}
.page-template-page-careers .modal-content .wpcf7-response-output {
  margin: 2em 0em 1em;
}
.page-template-page-careers .modal-content .wpcf7-form-control.wpcf7-submit {
  font-family: 'SourceSansPro-Light';
  margin-top: 36px;
  float: right;
  border-color: transparent;
  background-color: #00a7e0;
  color: white;
  width: 140px;
  height: 40px;
  font-size: 16px;
  border-radius: 0;
  margin-bottom: 30px;
}
.page-template-page-careers .modal-content .wpcf7-form-control.wpcf7-submit:hover {
  background-color: #00a7e0cc;
}
.page-template-page-careers .modal-content .form-control {
  height: 40px;
  background-color: #f6f6f6;
  border: 1px solid #dcdcdc;
  box-shadow: none;
  border-radius: 0px;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.5px;
  text-align: left;
  color: #003e51;
  font-family: 'SourceSansPro-Light';
  -webkit-appearance: none;
}
.page-template-page-careers .modal-content .form-control:hover {
  border: 1px solid #00a7e0;
}
.page-template-page-careers .modal-content .file-upload-wrap {
  position: relative;
}
.page-template-page-careers .modal-content .file-upload-wrap .upload-btn {
  position: absolute;
  border-radius: 5px;
  background-color: #f6f6f6;
  border: solid 1px #dcdcdc;
  margin-top: 10px;
  padding: 5px 25px;
  font-family: 'SourceSansPro-Light';
  font-size: 13px;
  line-height: 1.23;
  text-align: center;
  color: #202020;
  cursor: pointer;
  z-index: 1;
  font-weight: 300;
}
.page-template-page-careers .modal-content .wpcf7-file {
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
  opacity: 0;
  width: 100px;
}
.page-template-page-careers .modal-content .placeholder-resume,
.page-template-page-careers .modal-content .placeholder-cover-letter {
  font-family: 'SourceSansPro-Light';
  float: right;
  width: 220px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 22px;
  line-height: 30px;
}
.page-template-page-careers .modal-content .ajax-loader {
  position: absolute;
  top: 50px;
  right: 170px;
}
.page-template-page-careers .modal-content .cv .wpcf7-not-valid-tip,
.page-template-page-careers .modal-content .resume .wpcf7-not-valid-tip {
  font-family: 'SourceSansPro-Light';
  margin-top: 20px;
  font-size: 14px;
}
.page-template-page-careers .modal-content span.wpcf7-not-valid-tip {
  font-family: 'SourceSansPro-Light';
}
/* enquire */
.page-template-page-enquire .top-banner-wrap {
  position: relative;
}
.page-template-page-enquire .top-banner-wrap #blogCanvas {
  width: 100%;
  height: 350px;
}
.page-template-page-enquire .top-banner-wrap .banner-text-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 480px) {
  .page-template-page-enquire .top-banner-wrap .banner-text-wrap {
    left: 0;
    transform: translate(0, -50%);
  }
}
.page-template-page-enquire .top-banner-wrap .banner-text-wrap .banner-title {
  font-family: 'SourceSansPro-Light';
  font-size: 36px;
  color: #ffffff;
  padding-bottom: 32px;
  text-align: center;
  letter-spacing: 0.9px;
  line-height: 1.2;
}
.page-template-page-enquire .top-banner-wrap .banner-text-wrap .banner-content {
  font-family: 'SourceSansPro-Light';
  width: 540px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.44;
  letter-spacing: 0.8px;
  text-align: center;
  color: #ffffff;
}
@media (max-width: 576px) {
  .page-template-page-enquire .top-banner-wrap .banner-text-wrap .banner-content {
    width: 480px;
  }
}
@media (max-width: 480px) {
  .page-template-page-enquire .top-banner-wrap .banner-text-wrap .banner-content {
    width: auto;
  }
}
@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
  }
  40% {
    -webkit-transform: translateY(-10px) rotate(45deg);
    -ms-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
  60% {
    -webkit-transform: translateY(-5px) rotate(45deg);
    -ms-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg);
  }
}
.page-template-page-enquire .top-banner-wrap .banner-arrow-wrap {
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translate(-50%, -90%);
}
.page-template-page-enquire .top-banner-wrap .banner-arrow-wrap:hover {
  cursor: pointer;
}
.page-template-page-enquire .top-banner-wrap .banner-arrow-wrap:hover .banner-down-arrow-first {
  animation-name: bounce;
  -moz-animation-name: bounce;
}
.page-template-page-enquire .top-banner-wrap .banner-arrow-wrap .banner-down-arrow-first {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}
.page-template-page-enquire .top-banner-wrap .banner-arrow-wrap .banner-down-arrow {
  color: white;
  height: 40px;
  width: 40px;
  border-radius: 50px;
  border: 1px solid white;
  line-height: 40px;
  text-align: center;
  display: none;
}
.page-template-page-enquire .top-banner-wrap .top-banner {
  height: 550px;
}
@media (max-width: 480px) {
  .page-template-page-enquire .top-banner-wrap .top-banner {
    height: 250px;
  }
}
.page-template-page-enquire .page-content form.wpcf7-form {
  position: relative;
}
.page-template-page-enquire .page-content span.wpcf7-not-valid-tip {
  font-family: 'SourceSansPro-Light';
  margin-top: 8px;
}
.page-template-page-enquire .page-content .wpcf7-validation-errors {
  border: 2px solid #f7e700;
  width: 634px;
  margin: 2em auto;
  position: absolute;
  bottom: 90px;
  left: 0;
  right: 0;
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .wpcf7-validation-errors {
    width: 520px;
  }
}
@media (max-width: 991px) {
  .page-template-page-enquire .page-content .wpcf7-validation-errors {
    width: 718px;
  }
}
@media (max-width: 767px) {
  .page-template-page-enquire .page-content .wpcf7-validation-errors {
    width: 95vw;
  }
}
@media (max-width: 480px) {
  .page-template-page-enquire .page-content .wpcf7-validation-errors {
    width: 92vw;
  }
}
.page-template-page-enquire .page-content span.red-star {
  color: #d61313;
}
.page-template-page-enquire .page-content textarea {
  height: auto!important;
}
.page-template-page-enquire .page-content .enquire-hr {
  border-top: 1px solid #dcdcdc;
}
.page-template-page-enquire .page-content .sub-title {
  font-family: 'SourceSansPro-Light';
  padding-top: 90px;
  padding-bottom: 70px;
  font-size: 30px;
  font-weight: 300;
  line-height: 1.44;
  letter-spacing: 0.8px;
  text-align: center;
  color: #003e51;
}
.page-template-page-enquire .page-content .enquire-functions {
  width: 70%;
  margin: 0 auto 97px auto;
  text-align: center;
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .enquire-functions {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .page-template-page-enquire .page-content .enquire-functions {
    width: 100%;
  }
}
.page-template-page-enquire .page-content .enquire-functions p {
  text-align: center;
}
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item {
  width: 250px;
  line-height: 40px;
  cursor: pointer;
  margin-bottom: 10px;
  color: #ffffff;
}
@media (max-width: 991px) {
  .page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item {
    width: 210px;
  }
}
@media (max-width: 710px) {
  .page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item {
    width: 23vw;
  }
}
@media (max-width: 480px) {
  .page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item {
    width: 210px;
  }
}
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item:hover .enquire-loan-wrap,
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item:hover .enquire-acct-wrap,
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item:hover .enquire-legl-wrap,
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item:hover .wpcf7-list-item-label {
  background-color: #01a7e1;
  color: white;
  -webkit-transition: .7s;
  transition: .7s;
}
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item:hover svg path {
  fill: white;
}
@media (max-width: 768px) {
  .page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item {
    margin-bottom: 15px;
  }
}
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item input[type=radio] {
  display: none;
}
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item .enquire-loan-wrap,
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item .enquire-acct-wrap,
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item .enquire-legl-wrap {
  height: 140px;
  background-color: #ededed;
  margin-bottom: 9px;
  position: relative;
  cursor: pointer;
}
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item .enquire-loan-wrap .enquire-icons,
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item .enquire-acct-wrap .enquire-icons,
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item .enquire-legl-wrap .enquire-icons {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 79px;
}
.page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item .wpcf7-list-item-label {
  font-family: 'SourceSansPro-Light';
  width: 210px;
  display: block;
  cursor: pointer;
  background-color: #ededed;
  text-align: center;
  font-size: 20px;
  font-weight: 300;
  line-height: 2.08;
  letter-spacing: 0.4px;
  color: #003e51;
}
@media (max-width: 710px) {
  .page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item .wpcf7-list-item-label {
    width: 23vw;
  }
}
@media (max-width: 480px) {
  .page-template-page-enquire .page-content .enquire-functions .wpcf7-list-item .wpcf7-list-item-label {
    width: 210px;
  }
}
.page-template-page-enquire .page-content .marriage-status input[type=radio] {
  display: none;
}
.page-template-page-enquire .page-content .marriage-status .wpcf7-list-item {
  margin: 0;
}
.page-template-page-enquire .page-content .marriage-status .wpcf7-list-item:hover .wpcf7-list-item-label {
  border: 1px solid #00a7e0;
  color: #00a7e0;
}
.page-template-page-enquire .page-content .marriage-status .marriage-buttons .first {
  display: none;
}
.page-template-page-enquire .page-content .marriage-status .wpcf7-list-item:nth-child(3) {
  margin: 0px 36px;
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .marriage-status .wpcf7-list-item:nth-child(3) {
    margin: 0px 18px;
  }
}
@media (max-width: 990px) {
  .page-template-page-enquire .page-content .marriage-status .wpcf7-list-item:nth-child(3) {
    margin: 0px 60px;
  }
}
@media (max-width: 599px) {
  .page-template-page-enquire .page-content .marriage-status .wpcf7-list-item:nth-child(3) {
    margin: 0px 30px;
  }
}
.page-template-page-enquire .page-content .marriage-status .wpcf7-list-item-label {
  width: 185px;
  display: block;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 0.4px;
  padding: 12px 0;
  border: 1px solid #acacac;
  color: #202020;
  font-family: 'SourceSansPro-Light';
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .marriage-status .wpcf7-list-item-label {
    width: 160px;
  }
}
@media (max-width: 990px) {
  .page-template-page-enquire .page-content .marriage-status .wpcf7-list-item-label {
    width: 200px;
  }
}
@media (max-width: 766px) {
  .page-template-page-enquire .page-content .marriage-status .wpcf7-list-item-label {
    width: 25vw;
  }
}
.page-template-page-enquire .page-content .children-number input[type=radio] {
  display: none;
}
.page-template-page-enquire .page-content .children-number .children-buttons .first {
  display: none;
}
.page-template-page-enquire .page-content .children-number .wpcf7-list-item {
  margin: 0;
}
.page-template-page-enquire .page-content .children-number .wpcf7-list-item:hover .wpcf7-list-item-label {
  border: 1px solid #00a7e0;
  color: #00a7e0;
}
.page-template-page-enquire .page-content .children-number .wpcf7-list-item:nth-child(3) {
  margin: 0px 49px;
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .children-number .wpcf7-list-item:nth-child(3) {
    margin: 0px 18px;
  }
}
@media (max-width: 990px) {
  .page-template-page-enquire .page-content .children-number .wpcf7-list-item:nth-child(3) {
    margin: 0px 60px;
  }
}
@media (max-width: 599px) {
  .page-template-page-enquire .page-content .children-number .wpcf7-list-item:nth-child(3) {
    margin: 0px 30px;
  }
}
.page-template-page-enquire .page-content .children-number .wpcf7-list-item:nth-child(4) {
  margin: 0px 49px 0 0;
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .children-number .wpcf7-list-item:nth-child(4) {
    margin: 0px 18px 0 0;
  }
}
@media (max-width: 990px) {
  .page-template-page-enquire .page-content .children-number .wpcf7-list-item:nth-child(4) {
    margin: 0px 60px 0 0;
  }
}
@media (max-width: 599px) {
  .page-template-page-enquire .page-content .children-number .wpcf7-list-item:nth-child(4) {
    margin: 0px 30px 0 0;
  }
}
.page-template-page-enquire .page-content .children-number .wpcf7-list-item-label {
  width: 120px;
  display: block;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 0.4px;
  padding: 12px 0;
  border: 1px solid #acacac;
  color: #202020;
  font-family: 'SourceSansPro-Light';
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .children-number .wpcf7-list-item-label {
    width: 115px;
  }
}
@media (max-width: 990px) {
  .page-template-page-enquire .page-content .children-number .wpcf7-list-item-label {
    width: 135px;
  }
}
@media (max-width: 766px) {
  .page-template-page-enquire .page-content .children-number .wpcf7-list-item-label {
    width: 17vw;
  }
}
.page-template-page-enquire .page-content .properties-status input[type=radio] {
  display: none;
}
.page-template-page-enquire .page-content .properties-status .wpcf7-list-item {
  margin: 0;
}
.page-template-page-enquire .page-content .properties-status .wpcf7-list-item:hover .wpcf7-list-item-label {
  border: 1px solid #00a7e0;
  color: #00a7e0;
}
.page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(2) {
  margin: 0px 32px;
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(2) {
    margin: 0px 18px;
  }
}
@media (max-width: 990px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(2) {
    margin: 0px 40px;
  }
}
@media (max-width: 599px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(2) {
    margin: 0px 15px;
  }
}
.page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(3) {
  margin: 0px 32px 0 0;
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(3) {
    margin: 0px 18px 0 0;
  }
}
@media (max-width: 990px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(3) {
    margin: 0px 40px 0 0;
  }
}
@media (max-width: 599px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(3) {
    margin: 0px 15px 0 0;
  }
}
.page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(4) {
  margin: 0px 32px 0 0;
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(4) {
    margin: 0px 18px 0 0;
  }
}
@media (max-width: 990px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(4) {
    margin: 0px 40px 0 0;
  }
}
@media (max-width: 599px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item:nth-child(4) {
    margin: 0px 15px 0 0;
  }
}
.page-template-page-enquire .page-content .properties-status .wpcf7-list-item-label {
  width: 99px;
  display: block;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 0.4px;
  padding: 12px 0;
  border: 1px solid #acacac;
  color: #202020;
  font-family: 'SourceSansPro-Light';
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item-label {
    width: 89px;
  }
}
@media (max-width: 990px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item-label {
    width: 112px;
  }
}
@media (max-width: 766px) {
  .page-template-page-enquire .page-content .properties-status .wpcf7-list-item-label {
    width: 15vw;
  }
}
.page-template-page-enquire .page-content .enq-type-wrap {
  font-family: 'SourceSansPro-Light';
  text-align: center;
  color: #003e51;
  font-size: 22px;
  padding: 32px 0 12px 0;
}
.page-template-page-enquire .page-content .enq-type-wrap .enquire-icons {
  width: 32px;
  height: 32px;
  vertical-align: middle;
  margin-right: 20px;
}
.page-template-page-enquire .page-content .enqurire-progress-wrap {
  width: 70%;
  margin: 40px auto 35px auto;
  text-align: center;
}
@media (max-width: 480px) {
  .page-template-page-enquire .page-content .enqurire-progress-wrap {
    width: 100%;
  }
}
.page-template-page-enquire .page-content .enqurire-progress-wrap .enquire-progress-step-wrap {
  display: inline-block;
  font-size: 16px;
  position: relative;
  color: #e0e0e0;
}
@media (max-width: 480px) {
  .page-template-page-enquire .page-content .enqurire-progress-wrap .enquire-progress-step-wrap {
    margin: 0;
  }
}
.page-template-page-enquire .page-content .enqurire-progress-wrap .enquire-progress-step-wrap.active {
  color: #01a7e1;
}
.page-template-page-enquire .page-content .enqurire-progress-wrap .enquire-progress-step-wrap .enquire-type {
  position: absolute;
  right: -60px;
  width: 150px;
  font-size: 22px;
  font-family: 'SourceSansPro-Light';
}
@media (max-width: 480px) {
  .page-template-page-enquire .page-content .enqurire-progress-wrap .enquire-progress-step-wrap .enquire-type {
    right: -30px;
    width: 100px;
    font-size: 16px;
  }
}
.page-template-page-enquire .page-content .enqurire-progress-wrap .enquire-progress-step-wrap .enquire-progress {
  font-family: 'SourceSansPro-Light';
  display: inline-block;
  text-align: center;
  line-height: 32px;
  width: 38px;
  height: 38px;
  padding: 2px;
  border-radius: 50%;
  background: #dcdcdc;
  border: 2px solid #dcdcdc;
  background-clip: content-box;
  margin: 56px auto 40px auto;
  color: white;
}
.page-template-page-enquire .page-content .enqurire-progress-wrap .enquire-progress-step-wrap .enquire-progress.active {
  background: #00a7e0;
  border: 2px solid #00a7e0;
  background-clip: content-box;
}
.page-template-page-enquire .page-content .enqurire-progress-wrap .enquire-progress-step-wrap .enquire-progress-line {
  display: inline-block;
  width: 250px;
  height: 5px;
  border-top: 2px solid;
}
@media (max-width: 480px) {
  .page-template-page-enquire .page-content .enqurire-progress-wrap .enquire-progress-step-wrap .enquire-progress-line {
    width: 22vw;
  }
}
.page-template-page-enquire .page-content .step1-form-container {
  padding-top: 12px;
}
.page-template-page-enquire .page-content .step1-form-container .back-to-home {
  font-family: 'SourceSansPro-Light';
  font-size: 16px;
  font-weight: 300;
  line-height: 1.88;
  color: #003e51;
  float: left;
  margin-top: 60px;
  margin-bottom: 0!important;
}
.page-template-page-enquire .page-content .single-content .form-wrap {
  position: relative;
  width: 55%;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .page-template-page-enquire .page-content .single-content .form-wrap {
    width: 100%;
  }
}
.page-template-page-enquire .page-content .single-content .form-wrap select {
  width: 100%;
  height: 40px;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.5px;
  text-align: left;
  color: #003e51;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(../images/newgen-arrow-down.png) 98% center no-repeat;
}
.page-template-page-enquire .page-content .single-content .form-wrap select:hover {
  border-color: #00a7e0;
}
.page-template-page-enquire .page-content .single-content .form-wrap .enquire-submit {
  float: right;
  width: 150px;
  height: 40px;
  background: none;
  border: 0;
}
.page-template-page-enquire .page-content .single-content .form-wrap .more-padding {
  padding-bottom: 25px;
}
.page-template-page-enquire .page-content .single-content .form-wrap .label-text {
  font-family: 'SourceSansPro-Light';
  color: #202020;
  font-weight: normal;
  margin-bottom: 15px;
  font-size: 16px;
}
.page-template-page-enquire .page-content .single-content .form-wrap .wpcf7-form-control-wrap .form-control {
  height: 40px;
  background-color: #f6f6f6;
  border: 1px solid #dcdcdc;
  box-shadow: none;
  border-radius: 0px;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.5px;
  text-align: left;
  color: #003e51;
  font-family: 'SourceSansPro-Light';
  -webkit-appearance: none;
}
.page-template-page-enquire .page-content .single-content .form-wrap .wpcf7-form-control-wrap .form-control:hover {
  border: 1px solid #00a7e0;
}
.page-template-page-enquire .page-content .single-content .form-wrap .button-back {
  margin-top: 60px;
  float: left;
  border-color: transparent;
  background-color: #dcdcdc;
  color: #202020;
  width: 140px;
  height: 40px;
  font-size: 16px;
  border-radius: 0;
  font-family: 'SourceSansPro-Light';
}
.page-template-page-enquire .page-content .single-content .form-wrap .button-back:hover {
  background-color: #00a7e0cc;
  color: white;
}
.page-template-page-enquire .page-content .single-content .form-wrap .button-next {
  margin-top: 60px;
  float: right;
  border-color: transparent;
  background-color: #00a7e0;
  color: white;
  width: 140px;
  height: 40px;
  font-size: 16px;
  border-radius: 0;
  margin-bottom: 57px;
  font-family: 'SourceSansPro-Light';
}
.page-template-page-enquire .page-content .single-content .form-wrap .button-next:hover {
  background-color: #00a7e0cc;
}
.page-template-page-enquire .page-content .single-content .form-wrap input.wpcf7-form-control.wpcf7-submit {
  margin-top: 60px;
  float: right;
  border-color: transparent;
  background-color: #00a7e0;
  color: white;
  width: 140px;
  height: 40px;
  font-size: 16px;
  border-radius: 0;
  margin-bottom: 57px;
  font-family: 'SourceSansPro-Light';
}
.page-template-page-enquire .page-content .single-content .form-wrap input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #00a7e0cc;
}
.page-template-page-enquire .page-content .single-content .form-wrap .terms-cons .wpcf7-list-item {
  margin: 0;
}
.page-template-page-enquire .page-content .single-content .form-wrap .terms-check {
  font-size: 14px;
  line-height: 1.29;
  text-align: left;
  font-weight: normal;
}
.page-template-page-enquire .page-content .single-content .form-wrap .enquire-progress {
  text-align: center;
  line-height: 45px;
  width: 45px;
  height: 45px;
  padding: 2px;
  border-radius: 50%;
  background: #dcdcdc;
  border: 2px solid #dcdcdc;
  background-clip: content-box;
  margin: 160px auto 30px auto;
  color: white;
}
.page-template-page-enquire .page-content .single-content .form-wrap .enquire-progress.active {
  background: #00a7e0;
  border: 2px solid #00a7e0;
  background-clip: content-box;
}
.page-template-page-enquire .page-content .single-content .form-wrap .enquire-tanks {
  font-size: 30px;
  font-weight: 300;
  line-height: 1.0;
  text-align: center;
  color: #003e51;
  font-family: 'SourceSansPro-Light';
}
.page-template-page-enquire .page-content .single-content .form-wrap .back-to-home {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.88;
  text-align: center;
  color: #003e51;
  margin-top: 64px;
  margin-bottom: 170px;
  font-family: 'SourceSansPro-Light';
}
.page-template-page-enquire .page-content .single-content .form-wrap .ajax-loader {
  position: absolute;
  left: 460px;
  bottom: -110px;
}
@media (max-width: 1199px) {
  .page-template-page-enquire .page-content .single-content .form-wrap .ajax-loader {
    left: 340px;
  }
}
@media (max-width: 991px) {
  .page-template-page-enquire .page-content .single-content .form-wrap .ajax-loader {
    left: 540px;
  }
}
@media (max-width: 767px) {
  .page-template-page-enquire .page-content .single-content .form-wrap .ajax-loader {
    left: 60vw;
  }
}
@media (max-width: 767px) {
  .page-template-page-enquire .page-content .single-content .form-wrap .ajax-loader {
    left: 48vw;
  }
}
/* sitemap */
.page-template-page-sitemap .top-banner-wrap {
  position: relative;
}
.page-template-page-sitemap .top-banner-wrap #blogCanvas {
  width: 100%;
  height: 350px;
}
.page-template-page-sitemap .top-banner-wrap .banner-text-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.page-template-page-sitemap .top-banner-wrap .banner-text-wrap .banner-title {
  font-family: 'SourceSansPro-Light';
  font-size: 36px;
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.9px;
  line-height: 1.2;
}
.page-template-page-sitemap .top-banner-wrap .banner-text-wrap .banner-content {
  font-family: 'SourceSansPro-Light';
  width: 540px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.44;
  letter-spacing: 0.8px;
  text-align: center;
  color: #ffffff;
}
@media (max-width: 576px) {
  .page-template-page-sitemap .top-banner-wrap .banner-text-wrap .banner-content {
    width: 480px;
  }
}
@media (max-width: 480px) {
  .page-template-page-sitemap .top-banner-wrap .banner-text-wrap .banner-content {
    width: auto;
  }
}
@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
  }
  40% {
    -webkit-transform: translateY(-10px) rotate(45deg);
    -ms-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
  60% {
    -webkit-transform: translateY(-5px) rotate(45deg);
    -ms-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg);
  }
}
.page-template-page-sitemap .top-banner-wrap .banner-arrow-wrap {
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translate(-50%, -90%);
}
.page-template-page-sitemap .top-banner-wrap .banner-arrow-wrap:hover {
  cursor: pointer;
}
.page-template-page-sitemap .top-banner-wrap .banner-arrow-wrap:hover .banner-down-arrow-first {
  animation-name: bounce;
  -moz-animation-name: bounce;
}
.page-template-page-sitemap .top-banner-wrap .banner-arrow-wrap .banner-down-arrow-first {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}
.page-template-page-sitemap .top-banner-wrap .banner-arrow-wrap .banner-down-arrow {
  color: white;
  height: 40px;
  width: 40px;
  border-radius: 50px;
  border: 1px solid white;
  line-height: 40px;
  text-align: center;
  display: none;
}
.page-template-page-sitemap .top-banner-wrap .top-banner {
  height: 550px;
}
@media (max-width: 480px) {
  .page-template-page-sitemap .top-banner-wrap .top-banner {
    height: 250px;
  }
}
.page-template-page-sitemap #sitemap-main-section {
  margin-top: 120px;
  margin-bottom: 120px;
}
@media (max-width: 480px) {
  .page-template-page-sitemap #sitemap-main-section {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
.page-template-page-sitemap .single-content .page-list {
  list-style: none;
  padding-left: 0;
  text-transform: uppercase;
}
.page-template-page-sitemap .single-content .page-list ul.children {
  list-style: none;
  padding-left: 0;
}
.page-template-page-sitemap .single-content .page-list ul.children li {
  line-height: 3.5;
}
.page-template-page-sitemap .single-content .page-list ul.children li:before {
  content: "—";
  color: #003151;
  margin-right: 10px;
}
.page-template-page-sitemap .single-content .page-list ul.children li ul.children {
  list-style: none;
  padding-left: 40px;
}
@media (max-width: 480px) {
  .page-template-page-sitemap .single-content .page-list ul.children li ul.children {
    padding-left: 30px;
  }
}
.page-template-page-sitemap .single-content .page-list ul.children li ul.children li {
  line-height: 1;
}
.page-template-page-sitemap .single-content .page-list ul.children li ul.children li:before {
  content: "";
  margin-right: 10px;
}
@media (max-width: 480px) {
  .page-template-page-sitemap .single-content .page-list ul.children li ul.children li:before {
    margin-right: 0;
  }
}
.page-template-page-sitemap .single-content .page-list ul.children li ul.children li a {
  font-size: 16px;
}
.page-template-page-sitemap .single-content .page-list li.page_item {
  font-family: 'SourceSansPro-Light';
  font-size: 26px;
  line-height: 2;
}
.page-template-page-sitemap .single-content .page-list li.page_item a {
  font-weight: 300;
  letter-spacing: 1.3px;
  text-align: left;
  color: #003e51;
}
